aboutsummaryrefslogtreecommitdiff
path: root/lint/games.sh
diff options
context:
space:
mode:
Diffstat (limited to 'lint/games.sh')
-rw-r--r--lint/games.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/lint/games.sh b/lint/games.sh
index e9690d8d..aa680035 100644
--- a/lint/games.sh
+++ b/lint/games.sh
@@ -3,4 +3,4 @@ set --
for game in games/*.sh ; do
set -- "$@" "${game%.sh}"
done
-shellcheck -e SC1090 -- "$@" || exit
+shellcheck -e SC1090 -e SC1091 -- "$@" || exit